package com.jasamedika.medifirst2000.util;

/**
 * Simple Util Class, for example
 * 
 * @author Roberto
 */
public class HelloWorldUtil {
	public static String sayName(String name) {
		return "hi " + name;
	}
}
